<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="AdmWypowiedzenieRozwiazanieWydruk2.aspx.cs" Inherits="KOLKaP_WEB.KOLKaP.AdmWypowiedzenieRozwiazanieWydruk2" Culture="pl-PL" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>Wypowiedzenie / rozwiązanie umowy o pracę</title>
    <link rel="stylesheet" type="text/css" href="../Web.css?2" />
  <script language="javascript" src="../Skrypty.js" type="text/javascript"></script>
  <!--[if gte IE 9]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if lte IE 8]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      if (navigator.appName == "Microsoft Internet Explorer")
      {
          printpr();
      }
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if !IE]><!-->
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <!--<![endif]-->
</head>
<body onload="Podglad()">
    <form id="form1" runat="server">
    <asp:Literal ID="literal" runat="server" EnableViewState="False"></asp:Literal>
    </form>
</body>
</html>
